.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.900000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.200000px;}
.ws2{word-spacing:5.500000px;}
.ws3{word-spacing:6.160000px;}
._2{margin-left:-2.908000px;}
._0{margin-left:-1.856000px;}
._1{width:1.020000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:116.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:2.408967px;}
.y25{bottom:75.229457px;}
.y29{bottom:75.229618px;}
.y2c{bottom:75.794922px;}
.y27{bottom:104.792295px;}
.y2b{bottom:104.798880px;}
.y23{bottom:104.802413px;}
.y28{bottom:131.002013px;}
.y24{bottom:131.567156px;}
.y26{bottom:159.511169px;}
.y2a{bottom:159.511329px;}
.y22{bottom:159.521286px;}
.y21{bottom:195.037966px;}
.y30{bottom:242.253711px;}
.y20{bottom:278.163212px;}
.yd{bottom:317.788465px;}
.yb{bottom:319.374849px;}
.yc{bottom:346.586536px;}
.ye{bottom:347.158585px;}
.ya{bottom:348.170512px;}
.y1e{bottom:366.638292px;}
.y1d{bottom:382.055678px;}
.y1c{bottom:397.473065px;}
.y19{bottom:412.336388px;}
.y1b{bottom:412.890451px;}
.y18{bottom:435.967708px;}
.y1a{bottom:437.042750px;}
.y17{bottom:477.448347px;}
.y16{bottom:492.865733px;}
.y15{bottom:508.283119px;}
.y14{bottom:523.700505px;}
.y13{bottom:539.117892px;}
.y12{bottom:554.535278px;}
.y11{bottom:569.952664px;}
.y33{bottom:570.515559px;}
.y10{bottom:585.370050px;}
.y32{bottom:585.932945px;}
.yf{bottom:600.787436px;}
.y31{bottom:601.350332px;}
.y9{bottom:630.321527px;}
.y1f{bottom:665.023334px;}
.y2f{bottom:668.824522px;}
.y2e{bottom:691.132195px;}
.y2d{bottom:713.371615px;}
.y8{bottom:768.349853px;}
.y7{bottom:789.548759px;}
.y6{bottom:831.946571px;}
.y5{bottom:853.145477px;}
.y4{bottom:874.344383px;}
.y3{bottom:916.742196px;}
.y2{bottom:953.855859px;}
.y1{bottom:1011.671057px;}
.h5{height:23.072000px;}
.h6{height:28.840000px;}
.h4{height:31.724000px;}
.h2{height:83.636000px;}
.h3{height:86.520000px;}
.h1{height:1340.188417px;}
.h0{height:1352.056592px;}
.w1{width:924.240184px;}
.w0{width:956.000000px;}
.x0{left:13.650811px;}
.x1{left:79.666613px;}
.x3{left:80.804770px;}
.x2{left:81.941802px;}
.x7{left:96.007597px;}
.x8{left:114.947535px;}
.x9{left:122.666346px;}
.x4{left:345.301754px;}
.x6{left:346.330704px;}
.xb{left:461.707998px;}
.xa{left:651.234409px;}
.x5{left:656.922461px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.407671pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.826509pt;}
.ws2{word-spacing:4.566273pt;}
.ws3{word-spacing:5.114226pt;}
._2{margin-left:-2.414313pt;}
._0{margin-left:-1.540910pt;}
._1{width:0.846836pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs0{font-size:96.306856pt;}
.fs1{font-size:99.627782pt;}
.y0{bottom:2.000000pt;}
.y25{bottom:62.457867pt;}
.y29{bottom:62.458000pt;}
.y2c{bottom:62.927333pt;}
.y27{bottom:87.001867pt;}
.y2b{bottom:87.007333pt;}
.y23{bottom:87.010267pt;}
.y28{bottom:108.762000pt;}
.y24{bottom:109.231200pt;}
.y26{bottom:132.431200pt;}
.y2a{bottom:132.431333pt;}
.y22{bottom:132.439600pt;}
.y21{bottom:161.926667pt;}
.y30{bottom:201.126667pt;}
.y20{bottom:230.939867pt;}
.yd{bottom:263.838000pt;}
.yb{bottom:265.155067pt;}
.yc{bottom:287.747067pt;}
.ye{bottom:288.222000pt;}
.ya{bottom:289.062133pt;}
.y1e{bottom:304.394667pt;}
.y1d{bottom:317.194667pt;}
.y1c{bottom:329.994667pt;}
.y19{bottom:342.334667pt;}
.y1b{bottom:342.794667pt;}
.y18{bottom:361.954133pt;}
.y1a{bottom:362.846667pt;}
.y17{bottom:396.392667pt;}
.y16{bottom:409.192667pt;}
.y15{bottom:421.992667pt;}
.y14{bottom:434.792667pt;}
.y13{bottom:447.592667pt;}
.y12{bottom:460.392667pt;}
.y11{bottom:473.192667pt;}
.y33{bottom:473.660000pt;}
.y10{bottom:485.992667pt;}
.y32{bottom:486.460000pt;}
.yf{bottom:498.792667pt;}
.y31{bottom:499.260000pt;}
.y9{bottom:523.312800pt;}
.y1f{bottom:552.123333pt;}
.y2f{bottom:555.279200pt;}
.y2e{bottom:573.799733pt;}
.y2d{bottom:592.263600pt;}
.y8{bottom:637.908267pt;}
.y7{bottom:655.508267pt;}
.y6{bottom:690.708267pt;}
.y5{bottom:708.308267pt;}
.y4{bottom:725.908267pt;}
.y3{bottom:761.108267pt;}
.y2{bottom:791.921200pt;}
.y1{bottom:839.921200pt;}
.h5{height:19.155102pt;}
.h6{height:23.943877pt;}
.h4{height:26.338265pt;}
.h2{height:69.437243pt;}
.h3{height:71.831631pt;}
.h1{height:1112.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:767.333333pt;}
.w0{width:793.701333pt;}
.x0{left:11.333333pt;}
.x1{left:66.141733pt;}
.x3{left:67.086667pt;}
.x2{left:68.030667pt;}
.x7{left:79.708533pt;}
.x8{left:95.433067pt;}
.x9{left:101.841467pt;}
.x4{left:286.680400pt;}
.x6{left:287.534667pt;}
.xb{left:383.324533pt;}
.xa{left:540.675333pt;}
.x5{left:545.397733pt;}
}
